#!/bin/bash

set -e
set -u

# sudo ip link set down can0
# sudo ip link set can0 type can bitrate 1000000
# sudo ip link set can0 type can bitrate 125000
# sudo ip link set can0 type can bitrate  62500
# do ip link set can0 type can bitrate  31250
# sudo ip link set can0 type can bitrate 500000
# 125000
# sudo ip link set up can0

# candump any,0:0,#FFFFFFFF
# cansend can0 001#DEADBEEF
cansend can0 324#DEADBEEF

echo "[$0] fin."

#---fin------------------------------------------------------------------------
